How to install ruby-fcgi on Debian Unstable (Sid)